Version in base suite: 2.34.6-1~deb11u1

Base version: webkit2gtk_2.34.6-1~deb11u1

Target version: webkit2gtk_2.36.0-3~deb11u1

Base files: gir1.2-javascriptcoregtk-4.0_2.34.6-1~deb11u1_arm64.deb gir1.2-webkit2-4.0_2.34.6-1~deb11u1_arm64.deb libjavascriptcoregtk-4.0-18-dbgsym_2.34.6-1~deb11u1_arm64.deb libjavascriptcoregtk-4.0-18_2.34.6-1~deb11u1_arm64.deb libjavascriptcoregtk-4.0-bin-dbgsym_2.34.6-1~deb11u1_arm64.deb libjavascriptcoregtk-4.0-bin_2.34.6-1~deb11u1_arm64.deb libjavascriptcoregtk-4.0-dev_2.34.6-1~deb11u1_arm64.deb libwebkit2gtk-4.0-37-dbgsym_2.34.6-1~deb11u1_arm64.deb libwebkit2gtk-4.0-37_2.34.6-1~deb11u1_arm64.deb libwebkit2gtk-4.0-dev_2.34.6-1~deb11u1_arm64.deb webkit2gtk-driver-dbgsym_2.34.6-1~deb11u1_arm64.deb webkit2gtk-driver_2.34.6-1~deb11u1_arm64.deb

Target files: gir1.2-javascriptcoregtk-4.0_2.36.0-3~deb11u1_arm64.deb gir1.2-webkit2-4.0_2.36.0-3~deb11u1_arm64.deb libjavascriptcoregtk-4.0-18-dbgsym_2.36.0-3~deb11u1_arm64.deb libjavascriptcoregtk-4.0-18_2.36.0-3~deb11u1_arm64.deb libjavascriptcoregtk-4.0-bin-dbgsym_2.36.0-3~deb11u1_arm64.deb libjavascriptcoregtk-4.0-bin_2.36.0-3~deb11u1_arm64.deb libjavascriptcoregtk-4.0-dev_2.36.0-3~deb11u1_arm64.deb libwebkit2gtk-4.0-37-dbgsym_2.36.0-3~deb11u1_arm64.deb libwebkit2gtk-4.0-37_2.36.0-3~deb11u1_arm64.deb libwebkit2gtk-4.0-dev_2.36.0-3~deb11u1_arm64.deb webkit2gtk-driver-dbgsym_2.36.0-3~deb11u1_arm64.deb webkit2gtk-driver_2.36.0-3~deb11u1_arm64.deb

Files only in first set of .debs, found in package libjavascriptcoregtk-4.0-18

-rw-r--r-- root/root /usr/lib/aarch64-linux-gnu/libjavascriptcoregtk-4.0.so.18.19.11
lrwxrwxrwx root/root /usr/lib/aarch64-linux-gnu/libjavascriptcoregtk-4.0.so.18 -> libjavascriptcoregtk-4.0.so.18.19.11

Files only in first set of .debs, found in package libwebkit2gtk-4.0-37

-rw-r--r-- root/root /usr/lib/aarch64-linux-gnu/libwebkit2gtk-4.0.so.37.55.9
lrwxrwxrwx root/root /usr/lib/aarch64-linux-gnu/libwebkit2gtk-4.0.so.37 -> libwebkit2gtk-4.0.so.37.55.9

New files in second set of .debs, found in package libjavascriptcoregtk-4.0-18

-rw-r--r-- root/root /usr/lib/aarch64-linux-gnu/libjavascriptcoregtk-4.0.so.18.20.4
lrwxrwxrwx root/root /usr/lib/aarch64-linux-gnu/libjavascriptcoregtk-4.0.so.18 -> libjavascriptcoregtk-4.0.so.18.20.4

New files in second set of .debs, found in package libwebkit2gtk-4.0-37

-rw-r--r-- root/root /usr/lib/aarch64-linux-gnu/libwebkit2gtk-4.0.so.37.56.4
lrwxrwxrwx root/root /usr/lib/aarch64-linux-gnu/libwebkit2gtk-4.0.so.37 -> libwebkit2gtk-4.0.so.37.56.4

New files in second set of .debs, found in package libwebkit2gtk-4.0-dev

-rw-r--r-- root/root /usr/include/webkitgtk-4.0/webkit2/WebKitURISchemeResponse.h

Control files of package gir1.2-javascriptcoregtk-4.0: lines which differ

Conflicts: gobject-introspection-repository

Control files of package gir1.2-webkit2-4.0: lines which differ

WebKit2
WebKitGTK is an API layer for a WebKit port designed from the ground up to
support a split process model, where the web content lives be used in a
separate process from the application UI.
. GTK applications.
This build comes from the GTK port of WebKit (API provides version 4.0). 4.0 of the API and uses libsoup v2 for
the networking stack.

Control files of package libjavascriptcoregtk-4.0-18: lines which differ

Depends: libc6 (>= 2.30), libgcc-s1 (>= 3.0), 4.2), libglib2.0-0 (>= 2.44.0), libicu67 (>= 67.1-1~), libstdc++6 (>= 9.1), libsystemd0 libsystemd0, zlib1g (>= 1:1.1.4)

Control files of package libjavascriptcoregtk-4.0-bin: lines which differ

Conflicts: libjavascriptcoregtk-3.0-bin
Depends: libc6 (>= 2.30), 2.17), libgcc-s1 (>= 3.0), libglib2.0-0 (>= 2.44.0), libicu67 (>= 67.1-1~), libjavascriptcoregtk-4.0-18 (>= 2.34.6), 2.36.0), libstdc++6 (>= 9.1), libsystemd0 4.4.0), libsystemd0, zlib1g (>= 1:1.1.4)

Control files of package libjavascriptcoregtk-4.0-dev: lines which differ

Depends: libjavascriptcoregtk-4.0-18 (= 2.34.6-1~deb11u1), 2.36.0-3~deb11u1), gir1.2-javascriptcoregtk-4.0 (= 2.34.6-1~deb11u1) 2.36.0-3~deb11u1), libglib2.0-dev

Control files of package libwebkit2gtk-4.0-37: lines which differ

Depends: libjavascriptcoregtk-4.0-18 (= 2.34.6-1~deb11u1), 2.36.0-3~deb11u1), gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, bubblewrap (>= 0.3.1), xdg-dbus-proxy, libatk1.0-0 (>= 2.12.0), 2.11.6), libc6 (>= 2.29), libcairo-gobject2 (>= 1.14.0), libcairo2 (>= 1.15.12), libegl1, libenchant-2-2 (>= 2.2.3), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.9.1), libgcc-s1 (>= 4.0), libgcrypt20 (>= 1.8.0), libgdk-pixbuf-2.0-0 (>= 2.22.0), libgles2, libglib2.0-0 (>= 2.61.2), libgpg-error0 (>= 1.14), libgstreamer-gl1.0-0 (>= 1.14.0), libgstreamer-plugins-base1.0-0 (>= 1.14.0), libgstreamer1.0-0 (>= 1.14.0), libgtk-3-0 (>= 3.23.0), libharfbuzz-icu0 (>= 0.9.18), libharfbuzz0b (>= 1.4.2), libhyphen0 (>= 2.7.1), libicu67 (>= 67.1-1~), libjpeg62-turbo (>= 1.3.1), liblcms2-2 (>= 2.2+git20110628), libmanette-0.2-0 (>= 0.1.2), libnotify4 (>= 0.7.0), libopenjp2-7 (>= 2.2.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpng16-16 (>= 1.6.2-1), libseccomp2 (>= 0.0.0~20120605), libsecret-1-0 (>= 0.7), libsoup2.4-1 (>= 2.69.90), libsqlite3-0 (>= 3.7.15), libstdc++6 (>= 9), libsystemd0, libtasn1-6 (>= 4.14), libwayland-client0 (>= 1.9.91), libwayland-egl1 (>= 1.15.0), libwayland-server0 (>= 1.3.92), libwebp6 (>= 0.5.1), libwebpdemux2 (>= 0.5.1), libwoff1 (>= 1.0.0), libwpe-1.0-1 (>= 1.3.0), libwpebackend-fdo-1.0-1 (>= 1.8.0), libx11-6, libxcomposite1 (>= 1:0.4.5), libxdamage1 (>= 1:1.1), libxml2 (>= 2.8), libxrender1, libxslt1.1 (>= 1.1.25), libxt6, zlib1g (>= 1:1.2.0)
WebKit2
WebKitGTK is an API layer for a WebKit port designed from the ground up to
support a split process model, where the web content lives be used in a
separate process from the application UI.
. GTK applications.
This build comes from the GTK port of WebKit (API provides version 4.0). 4.0 of the API and uses libsoup v2 for
the networking stack.
This is package contains the library for embedding in GTK applications. shared libraries.

Symbols files of package libwebkit2gtk-4.0-37: lines which differ

_ZN7bmalloc16PerThreadStorageINS_11PerHeapKindINS_5CacheEEEE15s_didInitializeE@Base 2.33.90
_ZN7bmalloc16PerThreadStorageINS_11PerHeapKindINS_5CacheEEEE5s_keyE@Base 2.33.90
_ZZN7bmalloc10vmPageSizeEvE6cached@Base 2.33.90
webkit_accessible_get_type@Base 2.33.90
webkit_accessible_hyperlink_get_type@Base 2.33.90
webkit_audio_sink_get_type@Base 2.33.90
webkit_authentication_dialog_get_type@Base 2.33.90
webkit_cached_resolver_get_type@Base 2.33.90
webkit_gl_video_sink_get_type@Base 2.33.90
webkit_gst_common_debug@Base 2.33.90
webkit_input_method_context_impl_gtk_get_type@Base 2.33.90
webkit_inspector_window_get_type@Base 2.33.90
webkit_media_player_debug@Base 2.33.90
webkit_media_src_get_type@Base 2.33.90
webkit_mse_debug@Base 2.33.90
webkit_script_dialog_impl_get_type@Base 2.33.90
webkit_text_sink_get_type@Base 2.33.90
webkit_uri_scheme_request_finish_with_response@Base 2.35.1
webkit_uri_scheme_request_get_http_headers@Base 2.35.1
webkit_uri_scheme_request_get_http_method@Base 2.35.1
webkit_uri_scheme_response_get_type@Base 2.35.1
webkit_uri_scheme_response_new@Base 2.35.1
webkit_uri_scheme_response_set_content_type@Base 2.35.1
webkit_uri_scheme_response_set_http_headers@Base 2.35.1
webkit_uri_scheme_response_set_status@Base 2.35.1
webkit_web_page_accessibility_object_get_type@Base 2.33.90
webkit_web_src_get_type@Base 2.33.90
webkit_web_view_accessible_get_type@Base 2.33.90
webkit_web_view_dialog_get_type@Base 2.33.90

Control files of package libwebkit2gtk-4.0-dev: lines which differ

Depends: libwebkit2gtk-4.0-37 (= 2.34.6-1~deb11u1), 2.36.0-3~deb11u1), gir1.2-webkit2-4.0 (= 2.34.6-1~deb11u1), 2.36.0-3~deb11u1), libgtk-3-dev, libsoup2.4-dev (>= 2.40), libsoup2.4-dev, libjavascriptcoregtk-4.0-dev (= 2.34.6-1~deb11u1) 2.36.0-3~deb11u1)
WebKit2
WebKitGTK is an API layer for a WebKit port designed from the ground up to
support a split process model, where the web content lives be used in a
separate process from the application UI.
. GTK applications.
This build comes from the GTK port of WebKit (API provides version 4.0). 4.0 of the API and uses libsoup v2 for
the networking stack.

Control files of package webkit2gtk-driver: lines which differ

Depends: libwebkit2gtk-4.0-37 (= 2.34.6-1~deb11u1), 2.36.0-3~deb11u1), libc6 (>= 2.30), libgcc-s1 (>= 4.2), libglib2.0-0 (>= 2.44.0), libicu67 (>= 67.1-1~), libsoup2.4-1 (>= 2.54.0), libstdc++6 (>= 9.1), libsystemd0 libsystemd0, zlib1g (>= 1:1.1.4)
WebKit2
WebKitGTK is an API layer for a WebKit port designed from the ground up to
support a split process model, where the web content lives be used in a
separate process from the application UI.
.
This build comes from the GTK port of WebKit (API version 4.0). applications.